@charset "UTF-8";

@font-face {
  font-family: "blogsterapp";
  src:url("fonts/blogsterapp.eot");
  src:url("fonts/blogsterapp.eot?#iefix") format("embedded-opentype"),
    url("fonts/blogsterapp.woff") format("woff"),
    url("fonts/blogsterapp.ttf") format("truetype"),
    url("fonts/blogsterapp.svg#blogsterapp") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "blogsterapp" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "blogsterapp" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-sinc:before {
  content: "\61";
}
.icon-delete:before {
  content: "\62";
}
.icon-link:before {
  content: "\63";
}
.icon-facebook:before {
  content: "\64";
}
.icon-lightbulb:before {
  content: "\65";
}
.icon-blogger:before {
  content: "\66";
}
.icon-twitter:before {
  content: "\67";
}
.icon-difusores:before {
  content: "\69";
}
.icon-aditivos:before {
  content: "\6b";
}
.icon-timeline:before {
  content: "\6c";
}
.icon-post:before {
  content: "\6d";
}
.icon-rss-2:before {
  content: "\6e";
}
.icon-power:before {
  content: "\6f";
}
.icon-check:before {
  content: "\72";
}
.icon-flag:before {
  content: "\73";
}
.icon-edit:before {
  content: "\74";
}
.icon-preferences:before {
  content: "\70";
}
.icon-down:before {
  content: "\76";
}
.icon-user:before {
  content: "\77";
}
.icon-google:before {
  content: "\78";
}
.icon-password:before {
  content: "\79";
}
.icon-bill:before {
  content: "\7a";
}
.icon-shield:before {
  content: "\41";
}
.icon-takeout:before {
  content: "\42";
}
.icon-linkedin:before {
  content: "\43";
}
.icon-photo:before {
  content: "\44";
}
.icon-trash:before {
  content: "\45";
}
.icon-publish:before {
  content: "\46";
}
.icon-wordpress:before {
  content: "\49";
}
.icon-blogs:before {
  content: "\68";
}
.icon-rss-3:before {
  content: "\6a";
}
.icon-lavado:before {
  content: "\71";
}
.icon-rss:before {
  content: "\75";
}
.icon-stats2:before {
  content: "\48";
}
.icon-stats:before {
  content: "\47";
}
.icon-certificate:before {
  content: "\4a";
}
.icon-secury:before {
  content: "\4b";
}
.icon-check-1:before {
  content: "\4c";
}
.icon-exclamation:before {
  content: "\4d";
}
.icon-paypal:before {
  content: "\4e";
}
.icon-youtube:before {
  content: "\4f";
}
.icon-accept:before {
  content: "\52";
}
.icon-cancel:before {
  content: "\53";
}
.icon-next:before {
  content: "\51";
}
.icon-prev:before {
  content: "\54";
}
.icon-in:before {
  content: "\56";
}
.icon-info:before {
  content: "\55";
}
.icon-circle:before {
  content: "\57";
}
.icon-info2:before {
  content: "\59";
}
.icon-badge:before {
  content: "\58";
}
.icon-globe:before {
  content: "\5a";
}
.icon-wizard:before {
  content: "\30";
}
.icon-pinterest:before {
  content: "\31";
}
.icon-times-circle:before {
  content: "\32";
}
.icon-arrow-circle-right:before {
  content: "\33";
}
.icon-caret-right:before {
  content: "\34";
}
.icon-chevron-right:before {
  content: "\35";
}
.icon-arrow-circle-left:before {
  content: "\36";
}
.icon-caret-left:before {
  content: "\37";
}
.icon-chevron-left:before {
  content: "\38";
}
.icon-info3:before {
  content: "\21";
}
.icon-support:before {
  content: "\22";
}
.icon-signout:before {
  content: "\39";
}
.icon-download:before {
  content: "\23";
}
.icon-ban:before {
  content: "\24";
}
.icon-trash-1:before {
  content: "\25";
}
.icon-promotion:before {
  content: "\26";
}
.icon-award:before {
  content: "\27";
}
.icon-add:before {
  content: "\28";
}
.icon-help:before {
  content: "\29";
}
.icon-headline:before {
  content: "\2c";
}
.icon-headline-ext-full:before {
  content: "\2a";
}
.icon-headline-ext:before {
  content: "\2d";
}
.icon-undo:before {
  content: "\2b";
}
.icon-back:before {
  content: "\2e";
}
.icon-hide-preview:before {
  content: "\2f";
}
.icon-show-preview:before {
  content: "\3a";
}
.icon-notification:before {
  content: "\3b";
}
.icon-community:before {
  content: "\3f";
}
.icon-mail:before {
  content: "\3d";
}
.icon-tags:before {
  content: "\3e";
}
.icon-unlink:before {
  content: "\40";
}
.icon-add-amb:before {
  content: "\5b";
}
.icon-people:before {
  content: "\5d";
}
.icon-world:before {
  content: "\5e";
}
.icon-like:before {
  content: "\5f";
}
.icon-unlike:before {
  content: "\60";
}
.icon-options:before {
  content: "\7c";
}
.icon-can-edit-1:before {
  content: "\7b";
}
.icon-can-edit-0:before {
  content: "\7d";
}
.icon-can-shownotes-0:before {
  content: "\7e";
}
.icon-can-shownotes-1:before {
  content: "\5c";
}
.icon-can-share-1:before {
  content: "\e000";
}
.icon-can-share-0:before {
  content: "\3c";
}
.icon-phone:before {
  content: "\e001";
}
.icon-email:before {
  content: "\e002";
}
.icon-pinned:before {
  content: "\e003";
}
.icon-arrow-up:before {
  content: "\e004";
}
.icon-arrow-down:before {
  content: "\e005";
}
.icon-action:before {
  content: "\e006";
}
.icon-play:before {
  content: "\e007";
}
.icon-pause:before {
  content: "\e008";
}
.icon-calendar:before {
  content: "\e009";
}
.icon-uncheck:before {
  content: "\e00a";
}
.icon-upload:before {
  content: "\e00b";
}
.icon-upload-2:before {
  content: "\50";
}
.icon-attach:before {
  content: "\e00d";
}
.icon-dashboard:before {
  content: "\e00c";
}
.icon-ambassador:before {
  content: "\e00e";
}
.icon-invitation:before {
  content: "\e00f";
}
.icon-curation:before {
  content: "\e010";
}
.icon-embajadores:before {
  content: "\e011";
}
.icon-table:before {
  content: "\e012";
}
.icon-list:before {
  content: "\e013";
}
.icon-facebook-profile:before {
  content: "\e014";
}
.icon-linkedin-bussines:before {
  content: "\e015";
}
.icon-filter:before {
  content: "\e016";
}
.icon-android-options:before {
  content: "\e017";
}
.icon-instagram:before {
  content: "\e018";
}
.icon-gift:before {
  content: "\e019";
}
